*{margin:0px; padding:0px;}
table{
	margin:0px auto;
	padding:0px;

	}
body{
     margin-bottom:0px;
	 margin-left:0px;
	 margin-right:0px;
	 margin-top:0px; color:#666; background:url(images/bg.jpg); font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; line-height:26px;}

img{ border:0px;}

td{
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	line-height:26px;
	color:#666;
	}
a{ color:#666; text-decoration:none;}
a:hover{ color:#9c2c2c; text-decoration:underline;}

.menu a{ text-decoration:none; display:block; width:95px; line-height:60px; color:#ffffff; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold}
.menu a:hover{ text-decoration:none; display:block; width:95px; background:url(images/top02.jpg) center center; color:#ffffff; line-height:60px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;font-weight:bold}
	
.banner{
	background:url(images/top03.jpg) no-repeat top center;
	height:319px;}
	
.baif14{
	font-size:15px;
	color:#FFF;
	font-weight:bold;
	padding-top:15px;}
.red{ font-size:14px; font-weight:bold; color:#ae0100; padding-top:25px;}
.red1{ font-size:14px; font-weight:bold; color:#ae0100;}
.eng{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#999; padding-top:25px;}
.eng a{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#999; padding-top:25px;}
.eng1{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#999;}
.eng1 a{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#999;}
.blue{ font-size:14px; font-weight:bold; color:#006}